[Settings]
ROM=D:\DMITRY\Sim\Treo 650 Simulator\Simulator.SprintCdmaRelEnUS.rom
RAM=131072
DYN=6144
Sound=0
StorageProtection=1
Zoom=1
BitDepth=16
DebugThroughTCP=1
AlwaysOnTop=1
UseHostBatteryInfo=1
WindowOriginX=224
WindowOriginY=345
RedirectNetLibCalls=1
AllowedScreenDepths=32907
LastSilkScreen=
AppCreator=
CradlePort=
CradlePortType=Standard RS-232
InfraredPort=
InfraredPortType=
68KDebuggerPort=localhost:2000
68KDebuggerPortType=TCP/IP
AdditionalPorts=
TraceTarget=tcp:localhost:25998
GremlinsFromValue=0
GremlinsToValue=0
GremlinsSwitchAfter=0
GremlinsSwitchAfterValue=0
GremlinsStopAfter=0
GremlinsStopAfterValue=0
GremlinsSelectedApps=
GremlinsFirstApp=
GremlinsAllowScreenUpdates=1
GremlinsWindowOriginX=0
GremlinsWindowOriginY=0
LogErrorMessages=0
DirectScreenAccess=0
ExtendedMemoryChecks=1
LastStorageSnapshot=storage snapshot.ssf
LowDensityMode=1
GSM=1
CDMA=0
Misc_1Port=
Misc_1PortType=None
CDMAControlPort=
CDMAControlPortType=None
CDMAModemPort=
CDMAModemPortType=None
GSMDataPort=
GSMDataPortType=None
GSMDebugPort=
GSMDebugPortType=None
StorageSnapshotFile=
ScreenDensity=144
ScreenWidth=320
ScreenHeight=320
HasSilkScreen=1
SkipCalibration=1
StayOnInCradle=1
SuppressAutoloadResetDialog=0
EventsFilter=
EventViewX=0
EventViewY=0
DataViewX=0
DataViewY=0
DataViewRightPaneX=240
HeapViewX=0
HeapViewY=0
DataViewWidth=800
DataViewHeight=400
EventViewWidth=620
EventViewHeight=400
HeapViewWidth=800
HeapViewHeight=600
MRU_PRC[0]=C:\Users\EPSILON\Desktop\Warfare.keygen.prc
